<div class="container m-3">
    {{!-- action="/news": khi click vào sẽ chuyển đến trang news --}}
    <form method="POST" action="">
        <div class="form-group">
            <label for="exampleInputPassword1">Enter keyword</label>
            <input type="text" name="q" class="form-control" id="exampleInputPassword1">
        </div>
        <div class="form-group">
            <select name="gender" class="form-control" id="txtgender">
                <option value="">--Choose gender--</option>
                <option value="male">Male</option>
                <option value="female">Female</option>
            </select>
        </div>
        <button type="submit" class="btn btn-primary">Search</button>
    </form>
</div>